@font-face {
    font-family: 'TheSilverEditorial';
    src: url('https://144173778.fs1.hubspotusercontent-eu1.net/hubfs/144173778/raw_assets/public/Encore%20New/webfonts/TheSilverEditorial-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TheSilverEditorial';
    src: url('https://144173778.fs1.hubspotusercontent-eu1.net/hubfs/144173778/raw_assets/public/Encore%20New/webfonts/TheSilverEditorial-Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Nanum+Myeongjo:wght@400;700;800&display=swap');

@font-face {
    font-family: 'AlbertSans-Italic-VariableFont_wght';
    font-style: italic;
    font-weight: 100 900;
    /* variable font range */
    src: url('https://144173778.fs1.hubspotusercontent-eu1.net/hubfs/144173778/raw_assets/public/Encore%20New/webfonts/AlbertSans-Italic-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'AlbertSans-VariableFont_wght';
    font-style: normal;
    font-weight: 100 900;
    src: url('https://144173778.fs1.hubspotusercontent-eu1.net/hubfs/144173778/raw_assets/public/Encore%20New/webfonts/AlbertSans-VariableFont_wght.ttf') format('truetype');
}

/* --- The Silver Editorial Font Faces --- */



* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #212e1d;
}

.w-100 {
    width: 100% !important;
}
.banner-logo-images img{
    width: 100% !important;
}
.menu-title {
    font-family: 'AlbertSans-VariableFont_wght';
    font-size: 18px;
    font-weight: 400;
    color: #fdf5e7 !important;
    letter-spacing: 1px;
    margin-right: 10px;
}
.menu-title:hover {
    color: #fdf5e7 !important;
}

.logo-images {
    width: 200px;
}

.menu-logo {
    font-size: 30px;
    font-weight: 500;
    color: #fdf5e7;
}
.menu-logo:hover {
    color: #fdf5e7;
}


.banner-bg-images {
    background-image: url(../images/home.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

}

.banner-overlay {
    padding: 100px 0;
    background-color: #00000077;
}

.banner-title h1 {
    font-size: 80px;
    font-weight: 400;
    line-height: 1.5em;
    color: #fdf5e7;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';

}

.banner-title p {
    font-size: 22px;
    font-weight: 400;
    color: #fdf5e7;
    margin-top: 30px;
    text-align: center;
    font-family: 'AlbertSans-VariableFont_wght';
}

.sub-btn {
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
    background-color: #cd9b49;
    padding: 15px 50px;
    font-size: 18px;
    font-weight: 500;
    color: #212e1d;
    display: inline-block;
    border-radius: 10px;
}

.banner-link {
    text-align: center;
    margin-top: 100px;
}

.banner-logo-images {
    margin-top: 100px;
}

.sub-inner {
    position: relative;
}

.encore-sub-images img {
    position: absolute;
    top: -34px;
    width: 100%;
    left: 0;
}

.p-50 {
    padding: 80px 0;
}

.video-inner p {
    font-size: 35px;
    font-weight: 400;
    color: #fdf5e7;
    text-align: center;
    margin-bottom: 0;
    font-family: 'AlbertSans-VariableFont_wght';
}

.marketing-sub-title h2 {
    font-size: 35px;
    font-weight: 600;
    color: #fdf5e7;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'AlbertSans-VariableFont_wght';
}

.marketing-sub-title p {
    font-size: 25px;
    font-weight: 400;
    color: #fdf5e7;
    text-align: center;
    margin-bottom: 50px;
}

.marketing-card {
    background-color: #374a31;
    padding: 15px;
    display: flex;
    align-items: center;
    border-radius: 10px;
}

.marketing-images {
    width: 20%;
}

.marketing-title h3 {
    font-size: 25px;
    font-weight: 600;
    color: #fdf5e7;
}

.marketing-title p {
    font-size: 18px;
    font-weight: 500;
    color: #fdf5e7;
    margin-bottom: 0;
}

.marketing-title {
    margin-left: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.better-btn {
    background-color: #cd9b49;
    padding: 15px 50px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    margin-top: 30px;
    transition: all 0.7s;
}

.better-btn:hover {
    background-color: #374a31;
    color: #fff;
}

.live-inner {
    text-align: center;
}

.live-inner h1 {
    font-size: 35px;
    font-weight: 500;
    color: #cd9b49;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'TheSilverEditorial';
    letter-spacing: 4px;
}

.live-inner p {
    font-size: 28px;
    font-weight: 400;
    color: #fdf5e7;
    font-family: 'AlbertSans-VariableFont_wght';
    text-align: center;
}

.live-inner img {
    margin-top: 20px;
}

.user-card {
    background-color: #fdf5e7;
    border-radius: 30px;
    padding: 30px;
    z-index: 0;
    position: relative;
}

.mark-icon {
    display: inline-block;
    position: absolute;
    right: -34px;
    top: -36px;
    z-index: -1;
}

.mark-icon-1 {
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 17px;
    z-index: 0;
    width: 46px;
}

.mark-icon-2 {
    display: inline-block;
    position: absolute;
    right: -51px;
    bottom: -51px;
    z-index: -1;
    width: 102px;
}

.mark-icon-3 {
    display: inline-block;
    position: absolute;
    left: -51px;
    top: -51px;
    width: 102px;
}

.user-card p {
    font-size: 25px;
    font-weight: 500;
    color: #212e1d;
    line-height: 1.5em;
    margin-top: 15px;
    font-family: 'AlbertSans-VariableFont_wght';
}

.user-inner {
    display: flex;
    align-items: center;
}

.user-inner img {
    border-radius: 50%;
    width: 80px;
}

.user-title h3 {
    font-size: 25px;
    font-weight: 500;
    color: #212e1d;
    margin-bottom: 0;
}

.user-title {
    margin-left: 15px;
}

.user-title h6 {
    font-size: 16px;
    font-weight: 500;
    color: #212e1d;
    margin-bottom: 0;
}

.demo-card {
    background-color: #374a31;
    padding: 30px;
    border-radius: 10px;
}

.demo-images {
    background-color: #212e1d;
    border-radius: 10px;
    padding: 20px 0;
    text-align: center;
}

.demo-images img {
    width: 100px;
}

.demo-title h3 {
    font-size: 25px;
    font-weight: 500;
    color: #fdf5e7;
    letter-spacing: 2;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';

}

.demo-title p {
    font-size: 20px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 0;

}

.platforms-card {
    background-color: #374a31;
    border-radius: 10px;
    padding: 40px;
}

.platforms-card img {
    height: 100px;
    width: 100%;
    display: block;
}

.bg-color {
    background-color: #374a31;
    padding: 80px 0;
}


.sub-title h3 {
    font-size: 50px;
    font-weight: 500;
    color: #fdf5e7;
    font-family: 'TheSilverEditorial';
    margin-bottom: 30px;
    text-align: center;
}

.resources-card {
    background-color: #212e1d;
    border-radius: 20px;
    overflow: hidden;
}

.resources-images {
    position: relative;
}

.resources-card:hover .resources-img-inner {
    background-color: #1b29177e;
}

.resources-card:hover .resources-list span.resources-list-span {
    background-color: #333f30b6;
}

.resources-images {
    border-radius: 20px;
    overflow: hidden;
}

.resources-img-inner {
    background-color: #1b2917;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 0.7s;
    height: 100%;
    padding: 20px;
}

.resources-list {
    text-align: end;
}

.resources-list span.resources-list-span {
    display: inline-block;
    padding: 10px 20px;
    background-color: #6b7261;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    transition: all 0.7s;
    font-weight: 300;
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
}

.resources-title {
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin-top: 15px;
}

.resources-title h1 {
    font-size: 24px;
    font-weight: 400;
    color: #fdf5e7;
    line-height: 1.4em;
    font-family: 'TheSilverEditorial';
    margin-bottom: 0;
    letter-spacing: 1px;
}

.resources-sub-title {
    padding: 35px 20px;
    text-align: center;
}

.resources-sub-title p {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 20px;
}

.something-card {
    background-color: #fdf5e7;
    border-radius: 20px;
    padding: 100px;
    position: relative;
}

.something-card h2 {
    font-size: 45px;
    font-weight: 600;
    color: #212e1d;
    text-align: center;
}

.something-card p {
    font-size: 22px;
    font-weight: 400;
    color: #212e1d;
    margin-bottom: 0;
    text-align: center;
    line-height: 1.5em;
}

.something-card {
    text-align: center;
}

.better-card {
    background-color: #fdf5e7;
    border-radius: 20px;
    padding: 50px;
}

.better-title img {
    width: 400px;
}

.better-title h1 {
    font-size: 47px;
    font-weight: 600;
    color: #212e1d;
    line-height: 1.5em;
    margin-top: 20px;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';
}

.sub-btn-inner {
    font-family: 'TheSilverEditorial';
    background-color: #cd9b49;
    padding: 15px 50px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin-top: 35px;
    display: inline-block;
    letter-spacing: 3px;
    border-radius: 10px;
}


.better-inner img {
    border-radius: 20px;

    max-width: 100%;
    height: auto;
}

.better-images {
    position: relative;
}

.better-img img {

    max-width: 100%;
    height: auto;
    position: absolute;
    top: 63px;
    left: 132px;
    border-radius: 20px;
}
.feature-card img{

    max-width: 100%;
    height: auto;
}
.encore-sub-images img{

    max-width: 100%;
    height: auto;
}
.management-card {
    background-color: #374a31;
    padding: 30px;
    border-radius: 10px;
}

.management-card h3 {
    font-size: 28px;
    font-weight: 600;
    color: #fdf5e7;
}

.management-card p {
    font-size: 21px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 0;
}

.management-card h2 {
    font-size: 25px;
    font-weight: 400;
    color: #fdf5e7;
    line-height: 1.5em;
    margin-bottom: 0;
}

.learn-link {
    font-size: 18px;
    font-weight: 500;
    color: #cd9b49;
    margin-top: 20px;
}

.benefits-inner {
    border: 0;
    padding: 15px 20px;
    background-color: transparent;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    margin: 0 10px;
    border-bottom: 2px solid transparent;
}

.benefits-inner.active {
    border-bottom: 2px solid #fff;
}

.team-card {
    background-color: #374a31;
    padding: 50px;
    margin-top: 30px;
    border-radius: 10px;
}

.team-title h3 {
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.team-title p {
    font-size: 25px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 15px;
}
.team-title img{
    width: 20px;
    margin-right: 1rem !important;
}

.worldwide-sub-title h2 {
    font-size: 36px;
    font-weight: 400;
    color: #cd9b49;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'TheSilverEditorial';
    letter-spacing: 2px;
}

.worldwide-sub-title p {
    font-size: 25px;
    font-weight: 400;
    color: #fdf5e7;
    line-height: 1.6em;
    text-align: center;
}

.yourself-card {
    background-color: #fdf5e7;
    border-radius: 10px;
    padding: 30px;
}

.yourself-title {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    gap: 00px;
    height: 100%;
    padding: 30px;
}

.yourself-title h1 {
    font-size: 36px;
    font-weight: 900;
    color: #212e1d;
    font-family: 'TheSilverEditorial';
    letter-spacing: 2px;
}

.yourself-img img {
    border-radius: 20px;
}

.yourself-images {
    position: relative;
}

.yourself-img-inner img {
    position: absolute;
    bottom: 52px;
    left: -67px;
    width: 99%;
}

.better-title .better-title-span {
    background-color: #212e1d;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    display: inline-block;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';
}

.better-title p {
    font-size: 22 px;
    font-weight: 400;
    color: #212e1d;
}

.feature-sub-title h1 {
    font-size: 45px;
    font-weight: 500;
    color: #cd9b49;
    text-align: center;
    margin-bottom: 50px;
    font-family: 'TheSilverEditorial';
}

.feature-card {
    border-radius: 20px;
    padding-top: 50px;
    padding-left: 50px;
    background-color: #374a31;
}

.feature-card img {
    border-radius: 10px;
}

.feature-title span span {
    background-color: #374a31;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 20px;
    border-radius: 10px;
    display: inline-block;
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
    margin-bottom: 50px;
}

.feature-title h1 {
    font-size: 45px;
    font-weight: 500;
    line-height: 1.5em;
    color: #fdf5e7;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';
}

.feature-title p {
    font-size: 25px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 0;
}

.ps-50 {
    padding-left: 50px;
}

.features-sub-title h1 {
    font-size: 34px;
    font-weight: 500;
    color: #cd9b49;
    text-align: center;
    margin-bottom: 50px;
    font-family: 'TheSilverEditorial';
    letter-spacing: 2px;
}

.feature-card-inner {
    border-radius: 10px;
    padding: 50px;
    background-color: #212e1d;
}

.feature-card-inner h3 {
    font-size: 28px;
    font-weight: 600;
    color: #fdf5e7;
}

.feature-card-inner p {
    font-size: 25px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 0;
}

.feature-img img {
    width: 100%;
    margin-top: 20px;
    border-radius: 20px;
}

.feature-inner {
    background-color: #374a31;
    height: 200px;
    border-radius: 20px;
    margin-top: 20px;
}

/* ........................................................ */
.bg-color-inner {
    background-color: #fdf5e7;
    padding: 100px 0;
}

.meet-card {
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
}

.meet-title h1 {
    font-size: 50px;
    font-weight: 500;
    color: #212e1d;
    line-height: 1.1em;
    margin-bottom: 30px;
    font-family: 'TheSilverEditorial';
}

.meet-title p {
    font-size: 28px;
    font-weight: 300;
    color: #212e1d;
}

.meet-img img {
    border-radius: 20px;
}

.events-inner h1 {
    font-size: 35px;
    font-weight: 500;
    color: #212e1d;
    margin-bottom: 30px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';
}

.events-card h3 {
    font-size: 20px;
    font-weight: 500;
    color: #212e1d;
}
.events-card img{

    max-width: 100%;
    height: auto;
}
.success-sub-title h1 {
    font-size: 40px;
    font-weight: 500;
    color: #212e1d;
    margin-bottom: 0;
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
}

.focus-btn {
    border: 1px solid #212e1d;
    font-size: 18px;
    font-weight: 400;
    color: #212e1d;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 10px;
}

.resources-img-info {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    background-color: #1b29177e;
}

.meet-img {
    position: relative;
}
.meet-img img{

    max-width: 100%;
    height: auto;
}
.meet-box {
    width: 150px;
    height: 150px;
    position: absolute;
    border-radius: 10px;
    top: 27%;
    left: 34%;
    background-color: #fff;
}
.meet-box-inner img{

    max-width: 100%;
    height: auto;
}
.meet-box-inner {
    width: 150px;
    position: absolute;
    height: 150px;
    border-radius: 10px;
    background-color: #fff;
    top: 48%;
    left: 49%;

    transform: rotate(22deg);
}

.markieting-card {
    border-radius: 20px;
    padding-top: 20px;
    background-color: #fff;
    padding-left: 20px;
}

.markieting-title span span {
    background-color: #212e1d;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 400;
    color: #fdf5e7;
    margin-bottom: 20px;
    border-radius: 10px;
    display: inline-block;
    font-family: 'TheSilverEditorial';
}

.markieting-title h1 {
    font-size: 45px;
    font-family: 'TheSilverEditorial';
    font-weight: 400;
    color: #212e1d;
}

.markieting-title p {
    font-size: 25px;
    font-weight: 400;
    color: #212e1d;
    margin-bottom: 0;
}

.partner-card {
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
}

.partner-card h3 {
    font-size: 25px;
    font-weight: 500;
    color: #212e1d;
}

.partner-card p {
    font-size: 18px;
    font-weight: 400;
    color: #212e1d;
}

.partner-sub-title h1 {
    font-size: 35px;
    font-weight: 500;
    color: #212e1d;
    letter-spacing: 1px;
    font-family: 'TheSilverEditorial';
}

.partner-sub-title {
    margin-bottom: 30px;
}

.partner-sub-title p {
    font-size: 30px;
    font-weight: 400;
    color: #212e1d;
}

.ticketing-card {
    background-color: #212e1d;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 20px;
}

.ticketing-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #fdf5e7;
}

.ticketing-list img {
    width: 80px;
}

.ticketing-list span span {
    background-color: #fdf5e749;
    padding: 8px 20px;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 400;
    color: #fdf5e7;
}

.ticketing-inner {
    padding: 20px 0;
}

.ticketing-inner p {
    font-size: 16px;
    font-weight: 400;
    color: #fdf5e7;
}

.ticketing-inner img {
    height: 80px;
    margin-bottom: 20px;
    object-fit: cover;
}

.partner-card {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
}

.partner-card img {
    height: 80px;
    width: 100%;

}

.articles-card {
    background-color: #212e1d;
    border-radius: 30px;
    position: relative;
}

.articles-images img {
    border-radius: 30px 30px 0px 1px;
}

.gold-img img {

    max-width: 100%;
    height: auto;
    position: absolute;
    top: 46%;
    left: 94%;
    z-index: revert-layer;
}

.articles-images img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.articles-title {
    padding: 30px;
}

.articles-title h3 {
    font-size: 37px;
    font-weight: 500;
    color: #fdf5e7;
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
    line-height: 1.5em;
}

.articles-card-inner {
    background-color: #212e1d;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
}

.articles-img {
    border-bottom: 1px solid #fdf5e7;
}

.articles-img img {
    width: 80px;
}

.articles-info h3 {
    font-size: 20px;
    font-weight: 500;
    color: #fdf5e7;
    margin-top: 20px;
    font-family: 'TheSilverEditorial';
    letter-spacing: 1px;
    line-height: 1.3em;
}

.articlesvidoe-title span span {
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 400;
    background-color: #212e1d;
    border-radius: 10px;
    color: #fdf5e7;
    font-family: 'TheSilverEditorial';
}

.articlesvidoe-title h1 {
    font-size: 20px;
    font-weight: 500;
    color: #212e1d;
    line-height: 1.5em;
    margin-top: 20px;
    margin-bottom: 20px;
}

.articles-border {
    border-top: 2px solid #212e1d;
    padding-top: 20px;
    margin-top: 20px;
}

.see-link {
    font-size: 29px;
    font-weight: 500;
    color: #cd9b49;
}

.filter-btn {
    border: 1px solid #000;
    padding: 8px 30px;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    margin-left: 10px;
    border-radius: 10px;
    background-color: transparent;
}

.filter-inner {
    display: flex;
    justify-content: end;
    align-items: center;
}

.articles-sub-title h1 {
    font-size: 55px;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}


.user-img-item img{
    width: 60px;
    border-radius: 50%;
}

.articles-sub-title h6 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}

.articles-sub-title p {
    font-size: 27px;
    font-weight: 300;
    color: #000;
    line-height: 1.5em;
}

.articles-card-item {
    background-color: #212e1d;
    border-radius: 30px;
    padding: 50px;
    margin-bottom: 30px;
}

.about-img img {
    width: 150px;
}

.about-img {
    border-bottom: 1px solid #fdf5e7;
    margin-bottom: 20px;
}

.articles-card-item h1 {
    font-size: 60px;
    font-weight: 500;
    color: #fdf5e7;
    margin-bottom: 0;
    line-height: 1.4em;
    font-family: 'TheSilverEditorial';
}

.articles-sub-title h6 {
    font-size: 35px;
    font-weight: 500;
    color: #212e1d;
}

/* .video-inner {
    border-radius: 10px;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.video-inner img {
    width: 100px;
} */

.team-sub-title h1 {
    font-size: 38px;
    font-weight: 400;
    color: #212e1d;
    text-align: center;
    margin-bottom: 30px;
    font-family: 'TheSilverEditorial';
}

/* .team-card {
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 50px;
    text-align: center;
} */

/* .team-card h3 {
    font-size: 25px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}

.team-card p {
    font-size: 20px;
    font-weight: 400;
    color: #000;
    margin-bottom: 0;
} */

.offices-card {
    text-align: center;
}

.offices-card h3 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px;
}

.offices-card img {
    border-radius: 10px;

    max-width: 100%;
    height: auto;
}

.positions-card {
    background-color: #fff;
    padding: 50px;
    border-radius: 20px;
}

.positions-card h3 {
    font-size: 35px;
    font-weight: 500;
    color: #212e1d;
    margin-bottom: 20px;
    font-family: 'TheSilverEditorial';
}

.positions-list {
    padding: 10px 0;
    font-size: 30px;
    font-weight: 600;
    color: #000;
}

.submit-btn {
    border: 1px solid #000;
    padding: 8px 30px;
    font-size: 25px;
    font-weight: 400;
    color: #000;
    margin-top: 20px;
    border-radius: 10px;
    background-color: transparent;
}

.video {
    height: 500px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    justify-content: center;
    background-color: #fff;
}

.video img {
    width: 100px;
}

.team-card-inner {
    background-color: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 20px;
}

.team-card-inner h3 {
    font-size: 20px;
    font-weight: 500;
    color: #1b2917;
}

.team-card-inner p {
    font-size: 16px;
    font-weight: 400;
    color: #212e1d;
}
.team-card-inner img{
margin-right: .5rem !important;

    max-width: 100%;
    height: auto;
    width: 25px;
}
.marketing-images img{
    max-width: 100% !important;
    height: auto !important;
    width: 120px !important;
    height: 120px !important;
}
.img-fluid-div{
    max-width: 100%;
    height: auto;
}
.live-inner img{
    width: 100%;
}
.mark-icon  img{
    max-width: 100%;
    height: auto;
}
.mark-icon-1  img{
    max-width: 100%;
    height: auto;
}
.mark-icon-2  img{
    max-width: 100%;
    height: auto;
}
.mark-icon-3  img{
    max-width: 100%;
    height: auto;
}
.demo-card img{
    max-width: 100%;
    height: auto;
}
.resources-images img{
    max-width: 100%;
    height: auto;
}

.encore-sub-images img{
    max-width: 100%;
    height: auto;
}

.markieting-card img{
    max-width: 100%;
    height: auto;
}

.resources-img-1 img{
    max-width: 100%;
    height: auto;
}
.team-images img{
    max-width: 100%;
    height: auto;
}

.worldwide-sub-title img{
    max-width: 100%;
    height: auto;
}

.user-card > img{
    max-width: 100%;
    height: auto;
}

.menu-logo  img{
    width: 300px !important;
}

/* Fix: reduce space below Submit a Support Ticket heading */
.cp-tickets__heading {
     margin-bottom: 15px; !important;
}